.body { color: #999; font-size: 12px; font-family: Arial, Verdana, sans-serif; line-height: 16px; letter-spacing: 0.15px; }
.head { color: #999; font-size: 12px; font-family: Arial, Verdana, sans-serif; font-weight: bold; line-height: 15px; letter-spacing: 1px }
.bodyBIG { color: #e67118; font-size: 18px; font-family: Arial, Verdana, sans-serif; font-weight: bold; line-height: 24px }
.body2 { color: white; font-size: 12px; font-family: Arial, Verdana, sans-serif; font-weight: normal; line-height: 20px }
.body2_small { color: white; font-size: 10px; font-family: Arial, Verdana, sans-serif; font-weight: bold; line-height: 14px; text-align: center }
.body3 { color: #999; font-size: 12px; font-family: Arial, Verdana, sans-serif; line-height: 16px; text-decoration: underline; }
a:hover { color: #e67118; font-size: 12px; font-family: Arial, Verdana, sans-serif; line-height: 16px; text-decoration: underline; }
